From: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Date: Tue, 24 May 2016 13:41:35 +0200
Subject: Use <min> and <max> to correctly build for PHP 5.x

---
 package.xml | 1 +
 1 file changed, 1 insertion(+)

diff --git a/package.xml b/package.xml
index 6c08230..074000c 100644
--- a/package.xml
+++ b/package.xml
@@ -637,6 +637,7 @@
     <required>
       <php>
         <min>5.3.6-dev</min>
+	<max>6.0.0</max>
       </php>
       <pearinstaller>
         <min>1.4.0</min>
